## ev-init

ev-init

## Functions

gboolean | ev_init ()
void | ev_shutdown ()

## Description

## Functions

### ev_init ()

    gboolean
    ev_init (void);

Initializes the evince document library, and binds the evince gettext domain.

You must call this before calling any other function in the evince document library.

#### Returns

`TRUE` if any backends were found; `FALSE` otherwise

### ev_shutdown ()

    void
    ev_shutdown (void);

Shuts the evince document library down.

## Types and Values